/* ==================================================
	base.css Overwrites/Additions/Fixes
================================================== */
/* overwrite for h2 so it doesn't have padding on top if it's the first item on page */
h2 {padding-top: 0;}
.bg-darkprimary h2 {color: #fff;}

/* Expand Collapse for Side Nav */
/* toggle button for sections +/- */
.leftNav-toggle { cursor: pointer; position: absolute; height: 10px; width: 10px; right: 8px; top: 10px; padding: 10px; display: block; background: transparent url("../images/plus-dark.png") center no-repeat; background-size: 10px; border: none; }
.subNav li a:hover+.leftNav-toggle, .subNav li a:focus+.leftNav-toggle {background-image: url("../images/plus.png");}
.leftNav-toggle:focus { outline: 1px dotted #000; }
.leftNav-toggle[aria-expanded="true"] { background: transparent url("../images/minus-dark.png") center no-repeat; background-size: 10px;}
.subNav li a:hover+.leftNav-toggle[aria-expanded="true"], .subNav li a:focus+.leftNav-toggle[aria-expanded="true"] {background-image: url("../images/minus.png");}

/* improve nested toggles so colors/backgrounds work */
.tog-content .tog-control button { background: #fff; }
.tog-content .tog-control button:hover, .tog-content .tog-control button[aria-expanded="true"] { background: #4a4a4a; }
.tog-content .tog-content { background: #fff; }

/* styles for the sidenav for the toggle */
.subNav li { position: relative;}
.subNav li a {padding-right: 30px;}
.subNav ul ul li a {padding-left: 40px;}
.subNav ul ul ul li a {padding-left: 60px;}
.subNav ul ul ul ul li a {padding-left: 75px;}

/* side nav heading & highlight color override */
.subNav .heading {background: #4a4a4a;}
p.heading a {color: #fff;}
p.heading a:hover, p.heading a:focus {text-decoration: underline !important;}
.subNav li a.active {border-left-color: #ca677e;}
.subNav li a:hover, .subNav li a:focus, .subNav li a.active:hover, .subNav li a.active:focus {background: #740a3c;color: #fff;border-left-color: transparent;}

/* page styles */
.bg-darkprimary p {color: #fff;}

/* icon added for headings */
.icon-header-publications:before {background-image: url(../toolbox/images/dccps/icon-2x-publications.png);}
.icon-header-resources:before {background-image: url(../toolbox/images/dccps/icon-2x-interests.png);}
.icon-header-support:before {background-image: url(../toolbox/images/dccps/icon-2x-funding.png);}

/*flickity buttons and cards*/
.flickity-prev-next-button {border-radius: 0;}

/* external links on cards (also edited base.css gray feature card because of image css */
.ext { position: relative; }
.card-extlink { position: absolute; padding: .5rem; bottom: 0; right: 0; background: rgba(0,0,0,.05); display: inline-block; line-height: 0; }
.returntop {bottom: 5rem;}

/* ==================================================
	Color Overrides for base.css
================================================== */
/* backgrounds */
.bg-primary { background-color: #008390 /*cc*/; }
.bg-lightprimary { background-color: #59d1df /*cc*/; }
.bg-darkprimary { background-color: #4e0d24 /*cc*/; }
.bg-darker { background-color: #ccc!important; }
.bg-dark { background-color: #4a4a4a!important; }
.bg-dark-secondary { background-color: #000!important; }

/* modal title head */
.modal-header { background: #740a3c /*cc*/; }
.modal-header a {color: #fff; text-decoration: none;}

/* BS form elements */
.form-control:focus { border-color: #740A3C /*cc*/; box-shadow: 0 0 0 .2rem #eeeeee /*cc*/; }

/* header search */
.searchForm button:hover, .searchWrap button:focus { background: #eee /*cc*/; }

/* ribbon */
.ribbon { background: #740A3C /*cc*/; }

/* menu and search toggles for mobile */
.js #menu-button, .js #search-tog { color: #740A3C /*cc*/; }
.js #menu-button:hover, .js #search-tog:hover, .js #menu-button:focus, .js #search-tog:focus { color: #fff; background: #740a3c;}
.js #menu-button[aria-expanded="true"], .js #search-tog[aria-expanded="true"] { background: #740A3C /*cc*/; border-color: #c66780 /*cc*/; }

/* left nav toggle on mobile */
.togSubNav { background: #740A3C /*cc*/;  }
.togSubNav:hover, .togSubNav:focus { background: #4e0d24 /*cc*/; }

/* slider buttons */
.flickity-button { background: #740a3c /*cc*/; }

/* white w/icon, title, desc. */
.card-white:hover, .card-white:focus { box-shadow: 0 3px 6px #c66780 /*cc*/; }
.branches .card-icon img, .card-head img, .card-head img { background: #740a3c /*cc*/; }
.card-white .card-title { color: #740a3c /*cc*/; }

/* white with dark head */
.card-dark:hover, .card-dark:focus { box-shadow: 0 3px 6px #c66780 /*cc*/; }
.card-dark > .card-title { background: #740a3c /*cc*/; border-top: 3px solid #c66780 /*cc*/; }
.card-white.bg-darkprimary .card-title { color: #fff /*cc*/; }

/* news/funding Cards */
.card-accent { border-left: 50px solid #740a3c /*cc*/; }
/* clickable version */
a.card-accent:hover, a.card-accent:focus { box-shadow: 0 3px 6px #c66780 /*cc*/; }

/* event card */
.card-event { border-top: 3px solid #740a3c /*cc*/; background: #f9f9f9; }

/* toggles on page */
.tog-control .state, .tog-control button[aria-expanded="true"] {background-color: #1D5E86;}
.tog-control button {color: #4a4a4a;}
.tog-control button:hover, .tog-control button:focus {background: #1D5E86; color: #fff;}

/* ==================================================
	Home
================================================== */
.hero { background: #4e0d24 /*cc*/; }
.hero p { color: #fff /*cc*/; }
.hero div {max-height: 300px; overflow: hidden;}
.hero-links { background: rgba(0,0,0,.8); padding: 10px 0; text-align: center; line-height: 1.2; }
.hero-links ul { list-style: none; margin: 0 auto; padding: 0; }
.hero-links li { padding: 0; margin: 0 5px; }
.hero-links a { text-decoration: none; display: block; width: 100%; height: 100%; padding: 5px 10px; border: 2px solid #fff; color: #fff; vertical-align: middle; }

.hero .lead {background: #625559 /*cc*/;}

.fun-opp { display: flex; }
.fun-details { font-size: 1rem; }
.fun-date { min-width: 125px; }

/* Twitter Feeds */
.twitWrap { overflow-y: scroll; max-height: 21em; }
.twitWrap-news {position: relative; padding-bottom: 50%; width: 100%; height: 100%;}
.twitWrap-news .innerWrap {position: absolute !important; top: 0px; left: 0px; width: 100% !important; height: 100% !important; overflow-y: scroll !important;}
@media (max-width: 991px) {
	.twitWrap-news {max-height: 21em;}
}
.col-lg-12.events-button {display: block;}
.row.events-button {display: none;}
#twitterCard #followUs {overflow: hidden;}
#twitterCard #scroller {overflow: auto; width: 95%; margin: 0 auto;}
@media (min-width: 992px) {
	.col-lg-12.events-button {display: none;}
	.row.events-button {display: block;}
}

/* ==================================================
	Buttons
================================================== */

.btn.btn-action { color: #fff;background: #740a3c; vertical-align: baseline;}
.btn.btn-reset { color: #444;background: #ddd; border: 1px solid #ccc; vertical-align: baseline;}
.btn.btn-reset:hover, .btn.btn-reset:focus, .btn.btn-reset:active {background: #ccc;}
[class*="card-"] .btn.btn-action {width: 100%;}
.btn.btn-action:hover, .btn.btn-action:focus, .btn.btn-action:active {color: #212529;background: #f2f2f2;}
.btn.btn-page {width: 100%;color: #212529;background: #f2f2f2;border: 1px solid #740a3c;}
a .btn .btn-page {overflow-wrap: break-word; word-wrap: break-word;}
.lead+.btn.btn-page{width: auto;}
.bg-lightgray .btn.btn-page {background: #fff;}
.card-white .btn.btn-page {background: #f2f2f2;}
.text-md-center .btn.btn-page {width:50%;}
.btn.btn-page:hover, .btn.btn-page:focus, .btn.btn-page:active {box-shadow: 0 0 0 2px #740a3c;}

/* helper class for long buttons that need to wrap */ .text-wrap { white-space: normal; }

/* ==================================================
	Images
================================================== */

.icon {border: 5px solid #fff;box-shadow: 0 0 8px rgba(0,0,0,.2);border-radius: 50%;}

.branches .card-icon img {max-width: 60px; max-height: 60px; left: -30px;  margin-top: -30px;}
.branches.learn .card-icon img {max-width: 40px; max-height: 40px; left: -20px;  margin-top: -15px;}
.card-dark img.icon {max-width: 80px;margin-right: 1rem;float: left;}
.home .card-dark img.icon {max-width: none;margin-right: 0;float: none;}

img.bio_photo {margin-bottom: 1rem;}

figcaption {font-size: .9em; font-weight: bold;padding-bottom: 1rem;}

/* ==================================================
	Nav Links
================================================== */
.nav-pills>li {margin-bottom: 10px; width: 100%; border-radius: 3px; background-color: #f2f2f2;position: relative;top: 0;transition: all .3s ease-in-out;}
.nav-pills>li>a:first-child {font-weight: 600; text-decoration: none; padding: 10px 15px; display: inline-block; margin-top:0;}

.bg-lightgray > .nav-pills>li {background-color: #fff;}
.nav-pills>li:hover, .nav-pills>li:focus { color: #333; text-decoration: none; top: -.35rem; box-shadow: 0 3px 6px #c66780 /*cc*/; transition: all .3s ease-in-out; }

/********************RIGHT NAV***********************/

/* ==================================================
	Cards
================================================== */
.branches .card-icon {padding-left: 3rem;}
.branches a, .main-carousel a {text-decoration: none;}
.learn .card-icon {padding-left: 2rem;}
.card-white p {color: #212529;}
.card-white.static:hover, .card-white.static:focus {position: static;top: 0;box-shadow:none;}
.card-50:nth-child(2n+2), .card-33:nth-child(3n+3), .card-25:nth-child(4n+4) { padding-right: 2rem; /*overwriting base.css*/}
.carousel-cell .card-video a {display: inline-block; margin-right: 0;}

.staffCard {padding: 1rem 0;margin: 0;}
.staffCard .card-title {padding-top: 0;}

.watch-video {display: flex; align-items: center; flex-wrap: wrap;}
.watch-video svg {fill: #740a3c;}
.pastEvents .watch-video {position: relative;}
.pastEvents .watch-video svg {align-self: flex-start; position:relative; top:0;}
.video-icon {display: flex; justify-content: center; align-items: center; padding: 0; min-width: 125px; text-align: center; border-right: 1px solid #ccc; margin-right: 25px; line-height: 1.1;}
.foa-videos {padding-bottom: 0; margin-bottom: 3rem; text-align: center;}	
.foa-videos .card-icon {padding-left: 4.5rem;}
/*.date.foa-date {padding: .5rem 25px .5rem 0; }*/
.date.foa-date strong {font-size: 1.25em;}
.date.foa-date strong:first-child {font-size: 2rem;}
.date.foa-date strong:last-child {font-size: .8em;}

	@media (min-width: 576px) {
		.foa-videos {padding-bottom: 2rem; padding-top: 2rem; text-align: left;}
	}
	@media (min-width: 576px) and (max-width: 767px) {
		.foa-videos {margin: 0 0 0 3rem;}
	}
	@media (min-width: 768px) and (max-width: 991px) {
		.foa-videos {width: 75%; margin: 0 auto;}
	}
	@media (min-width: 992px) {
		.foa-videos {border-bottom: none; margin-left: 1.5rem; padding-top: 0; padding-bottom: 0;}
	}

/* ==================================================
	Tables
================================================== */
.table .thead-dark td {color: #fff;background-color: #212529;border-color: #32383e;}
.table .thead-dark a {color: #fff;}
caption {caption-side: top;font-weight: bold;font-size: .8em;}

.wide {font-size: .8em;}

table.align-right td {text-align: right;}
.bg-dark a {color: #fff;}

/* ==================================================
	Past Events DataTables
================================================== */
.indicate { margin-bottom: .5rem; }
img[src*="icn-video.svg"] { max-width: 1.25rem; max-height: 1.25rem; vertical-align: text-bottom; margin-right: .25rem; }
#past-events .dataTable { width: 100%!important; }
#past-events .dataTable, #past-events .dataTable th, #past-events .dataTable td { box-sizing: border-box; }
#past-events .controlWrap { background: #f2f2f2; padding: 1em; border-bottom: none; }
#past-events #catSel, #past-events #recSel { display: inline-block; margin-right: 1em; }
#past-events #catSel select { max-width: 100%; }
#past-events .controlWrap label { font-weight: bold; text-align: left; margin-bottom: .25rem; display: block; }
#past-events .controlWrap .dataTables_filter { display: inline-block; float: none; text-align: left; }
#past-events .controlWrap .dataTables_filter input { margin: .25em 0 0 0; }
@media (max-width: 991px) {
	#past-events #catSel, #past-events #recSel { width: 49%; margin-right: 2%; }
	#past-events #recSel { margin-right: 0; }
	#past-events .controlWrap .dataTables_filter { display: block; margin: .5em 0 0 0; }
	#past-events .controlWrap .dataTables_filter input { width: 100%; }
}
@media screen and (max-width: 47.99em) {
	#past-events #catSel, #past-events #recSel { float: none; margin-bottom: .75em; margin-right: 0; width: 100%; }
}

.date strong:first-child {
    font-size: 1.2em;
}

/* ==================================================
	Current Projects DataTables
================================================== */
#current_projects .mhosProjects { width: 100%!important; }
#current_projects .mhosProjects, #current_projects .mhosProjects th, #current_projects .mhosProjects td { box-sizing: border-box; }
/*#current_projects .controlWrap { background: #f2f2f2; padding: 1em; border-bottom: none; }
#current_projects .controlWrap label { font-weight: bold; text-align: left; margin-bottom: .25rem; display: block; }*/
#current_projects .tog-content {margin-bottom: 0.5em;}
#current_projects .tog-control button {font-weight: 700;}
#current_projects .tog-control .state, #current_projects .tog-control button[aria-expanded="true"] {background-color: #740A3C;}
#current_projects .tog-control button:hover, #current_projects .tog-control button:focus {background-color: #740A3C; color: #fff;}

/* shadows on responsive tables */
/* https://codepen.io/hawcubite/pen/GZXLBR */
.widetable { max-width: 100%; overflow: auto; position: relative; }
.table-inner-wrapper { position: relative; overflow: auto; max-width: 100%; }
.table-shadow { position: absolute; top: 0; bottom: 0; height: 100%; width: 1rem; z-index: 1; pointer-events: none; opacity: 0; }
.shadow-left { left: 0; background-image: linear-gradient( to left, rgba(0,0,0,0), rgba(0,0,0,.15) ); }
.shadow-right { right: 0; background-image: linear-gradient( to right, rgba(0,0,0,0), rgba(0,0,0,.15) ); }
.widetable table { min-width: 520px; margin-bottom: 0; }


@media (max-width: 991px) {
	#current-projects #catSel, #current-projects #recSel { width: 49%; margin-right: 2%; }
	#current-projects #recSel { margin-right: 0; }
	#current-projects .controlWrap .dataTables_filter { display: block; margin: .5em 0 0 0; }
	#current-projects .controlWrap .dataTables_filter input { width: 100%; }
}
@media screen and (max-width: 47.99em) {
	#current-projects #catSel, #current-projects #recSel { float: none; margin-bottom: .75em; margin-right: 0; width: 100%; }
}

.date strong:first-child {
    font-size: 1.2em;
}

/* ==================================================
	Flickity v2.1.2 (News Archives Slider)
================================================== */
.flickity-page-dots { display: none; }
.flickity-enabled { padding: 0 75px; }
.carousel-cell { width: 33.3%; margin-right: 1rem;}
.carousel-cell a { display: flex; margin: 0 1em 0 0; white-space: normal; }
.carousel-cell a:focus {text-decoration: underline;}
.carousel-cell a.extlink {position: absolute;left: -2rem;bottom: 1rem;}
.flickity-prev-next-button {height: 60px;}
.home .flickity-prev-next-button {height: 175px;top: 46%;}
@media (max-width: 992px) { .carousel-cell { width: 50%; } }
@media (max-width: 768px) { .carousel-cell { width: 100%; } .text-md-center .btn.btn-page {width: 100%;}}
@media (max-width: 380px) { .flickity-prev-next-button, .home .flickity-prev-next-button {top: 100%; height: 42px; margin: 1rem 0;} .flickity-prev-next-button .flickity-button-icon {top: 20%;} .flickity-enabled { padding: 0; padding-bottom: 1rem; }  .card-accent .card-title, .card-content p { font-size: .9rem;} }

/* ==================================================
	Forms and Inputs
================================================== */
p#sort-by {
    background: #eee;
    padding: .5rem 1rem;
}
span.sort {
    font-weight: bold;
    /* width: 100%; */
    display: block;
}
#sort-by input {
    margin-right: .3rem;
}
#sort-by label {
    margin-right: 1rem;
}
/* ==================================================
	Css Flow Chart
================================================== */
.tree ul {
    padding-top: 20px;
    position: relative;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    list-style-type:none;
    list-style-image:none;
    padding-left:0;
}

.tree li {
    float: left;
    text-align: center;
    list-style-type: none;
    position: relative;
    padding: 20px 0 0 5px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    list-style-image: none;
}

.child {
    width: 48%;
}

li.grandchild {
    width:47%;
}

li.greatgrandchild {
    width:50%;
}
/*We will use ::before and ::after to draw the connectors*/

.tree li::before, .tree li::after{
    content: '';
    position: absolute; top: 0; right: 50%;
    border-top: 1px solid #ccc;
    width: 50%; height: 20px;
}
.tree li::after{
    right: auto; left: 50%;
    border-left: 1px solid #ccc;
}

/*We need to remove left-right connectors from elements without
any siblings*/
.tree li:only-child::after, .tree li:only-child::before {
    display: none;
}

/*Remove space from the top of single children*/
.tree li:only-child{ padding-top: 0;}

/*Remove left connector from first child and
right connector from last child*/
.tree li:first-child::before, .tree li:last-child::after{
    border: 0 none;
}
/*Adding back the vertical connector to the last nodes*/
.tree li:last-child::before{
    border-right: 1px solid #ccc;
    border-radius: 0 5px 0 0;
    -webkit-border-radius: 0 5px 0 0;
    -moz-border-radius: 0 5px 0 0;
}
.tree li:first-child::after{
    border-radius: 5px 0 0 0;
    -webkit-border-radius: 5px 0 0 0;
    -moz-border-radius: 5px 0 0 0;
}

/*Time to add downward connectors from parents*/
.tree ul ul::before{
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    border-left: 1px solid #ccc;
    width: 0; height: 20px;
}

.tree li span{
    border: 1px solid #94a0b4;
    padding: 5px 5px;
    text-decoration: none;
    color: #444;
    display: inline-block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    background: #c8e4f8;
}

/*We will apply the hover effect the the lineage of the element also*/
.tree li span:hover, .tree li span:hover+ul li span {
    background: #c8e4f8;
    color: #000;
    border: 1px solid #94a0b4;
}


@media (max-width:1050px) {
    .parent    {
        width:100%;
    }

    .parent span{
        width:90% !important;
    }

    .child {
        width:47% !important;
    }

    .grandchild {
        width:45% !important;
    }

    .greatgrandchild {
        width:40% !important;
    }
}

/* ==================================================
	Staff Organizational Chart
================================================== */
/*.org-chart-wrap {margin: 0 1rem 0 -17rem;}*/
.org-chart {margin-right: -5px;  margin-left: 15px;}
.cardWrap.org-chart {margin-left: 0; margin-right: 0;}
.org-chart, .org-chart a {color: #fff;}
.org-chart a {text-decoration: none; font-weight: 600;}
.org-chart > .card-33 {padding: 0 .5rem .5rem 0;}
.org-chart h3 {text-transform: uppercase; font-size: 1rem; font-weight: 300;}
.org-chart div.card {border: none; border-radius: 0 !important;}
.org-chart-image {height: 75px; width: 75px; border: 3px solid #fff; border-radius: 50%; overflow:hidden; margin: 0 auto;}

.org-oad {background: #224B76; padding:0;}
.oad-wrap {background: #636E92; margin: 0; min-width: 100%;}
.org-topLeft {background: #465B83; flex-direction: row; justify-content: space-around;}
.org-topRight {background: transparent; font-size: 1rem;}

.harb-head.card-dark > .card-title, .hsirb-head.card-dark > .card-title, .orb-head.card-dark > .card-title {border-top: none;}
.harb-head.card-dark, .hsirb-head.card-dark, .orb-head.card-dark {box-shadow: none; min-width: 100%;}
.harb-head.card-dark:hover, .hsirb-head.card-dark:hover, .orb-head.card-dark:hover, .harb-head.card-dark:focus, .hsirb-head.card-dark:focus, .orb-head.card-dark:focus {top: 0;}

.harb-head.card-dark {background: #643542;}
.harb-head.card-dark > .card-title {background: #490D27; padding: 1rem;}
.hsirb-head.card-dark {background: #893D54;}
.hsirb-head.card-dark > .card-title {background: #750E3E; padding: 1rem;}
.orb-head.card-dark {background: #B35B73;}
.orb-head.card-dark > .card-title {background: #9C5165; padding: 1rem;}

.harb-body, .hsirb-body, .orb-body {padding: 0 15px 1.875rem;}
.harb-body .org-chart-image, .hsirb-body .org-chart-image, .orb-body .org-chart-image {margin: 0 auto .5rem auto;}

.org-oad h2, .harb-head h2, .hsirb-head h2, .orb-head h2  {font-weight: 500;}
.harb-head h2, .hsirb-head h2, .orb-head h2 {font-size: 1.25rem; padding: .5rem; margin-bottom: 0; text-align: center;}

.org-staff-list {padding: 1rem 15px 0; font-size: 1rem; color: #fff;}
.org-branch-chief p {color: #fff; margin-bottom: 0;}

@media (max-width: 1200px){
	.card-33.org-harb, .card-33.org-hsirb, .card-33.org-orb {width: 50%;}
}
@media (max-width: 992px){
	.card-33.org-harb, .card-33.org-hsirb, .card-33.org-orb {width: 100%;}
}
@media (max-width: 768px){
	.org-chart > .card-33 {padding: 0 0 .5rem 0 !important;}
}
@media (min-width: 576px){
	.orgChartModal .modal-lg {max-width:75%;}
}
.card-33.org-harb:before, .card-33.org-hsirb:before, .card-33.org-orb:before {content: ""; height: 30px; padding: 0 12px; margin: -30px 0 0 -30px; position: relative; top: 9px; left: 50%; border-radius: 50%; border: 3px solid #fff; z-index:999;}
.card-33.org-harb:before {background: #490D27;}
.card-33.org-hsirb:before {background: #750E3E;}
.card-33.org-orb:before {background:#9C5165;}


/* ==================================================
	PRO-CTCAE Fig 1
================================================== */
.burgundyHeading {background: #740A3C; color: #dfdfdf; font-size: 2rem; padding: 1.5rem; margin-top: 1rem; margin-bottom: 0; text-align: center; text-transform: uppercase;}
#fig1 {font-size: 2.5rem; padding: 2rem; margin-top: 1.5rem;}
ol.wider {padding-inline-start: 20px;}
.proFigWrapper {justify-content: space-between;}
.boxWrapper {justify-content: space-between; flex-direction: column; background: #124a6c; padding-bottom: 2rem; width: 100%;}
.boxWrapper .box h3 {background: #dfdfdf; color: #124A6C; font-size: 1.25rem; margin:0; padding: .5rem; text-transform: uppercase; text-align: center;display: flex; align-items: center; justify-content: center;}
.threeBox .box h3 {font-size: 1.5rem; margin:0 0 .75rem; padding: 1rem;}
.boxWrapper .box {background: #fff;}
.boxWrapper .box.last {margin:0;}
.boxWrapper .box ul {padding-right: 1rem; font-weight: 400;}
.fourBox .box p, .fiveBox .box p {padding: 0.5rem; margin-bottom: 0;}
.fourBox .box ul, .fiveBox .box ul {padding: 0 0.5rem 0.5rem 40px;}
	
@media (min-width: 1100px) {
	.boxWrapper:not(.threeBox) {flex-direction: row;}
	.boxWrapper .box:not(.last) {border-right: 2px solid #124A6c;}
	.fourBox .box, .fiveBox .box {display: flex; flex-direction: column;}
	/*.fourBox .box ul, .fiveBox .box ul {margin-top: auto;}*/
	.fourBox .box {width: 25%; margin: 0;}
	.fiveBox .box {width: 20%; margin: 0;}
	.fourBox h3, .fiveBox h3 {height: 64px;}
	.fourBox .box p, .fiveBox .box p {padding: 0.5rem; margin-bottom: 1rem;}
	.fourBox .box ul, .fiveBox .box ul {padding-top: 0.5rem; border-top: 1px solid #124a6c;}
}
@media (min-width: 992px){
	.boxWrapper.threeBox {flex-direction: row;}
	.boxWrapper.threeBox .box:not(.last) {border-right: 2px solid #124A6c;}
	.proFigWrapper {flex-direction:column-reverse;}
	.threeBox .box {width: 33.3333%; margin: 0;}
}

/* ==================================================
	Funding Grantees & Sample Grant Applications
================================================== */
h3.first {font-size: 1.225rem; margin-bottom: 0;}
div.staff-title {font-size: 14px; font-weight: 400; margin: 0 0 15px; text-transform: uppercase; letter-spacing: .05em;}
.grantee-quote {font-family: Merriweather,"Times New Roman",Times,Georgia,serif; font-weight: 300; font-style: italic; font-size: inherit; line-height: 20px;}
p.view-sample {margin-bottom: 0;}
	
@media (min-width: 992px){
    .col-lg-pull-9 {right: 75%;}
}
@media (min-width: 992px){
    .col-lg-push-3 {left: 25%;}
}

/* ==================================================
	Bootstrap dropdown arrow
================================================== */
.dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    content: "" !important;
    border-left: .3em solid transparent;
    background: transparent !important;
    position: relative !important;
    transform: unset !important;
    width: 0 !important;
}
/* ==================================================
	MISC.
================================================== */

a {
  overflow-wrap: break-word;
  word-wrap: break-word;
}

.noBullet {list-style-type: none;}
.noIndent { padding-left: 0; }

@media (min-width: 992px){
	.col-lg-pull-8.branch-image {right: 66.66666667%;}
	.col-lg-push-4.branch-description {left: 33.33333333%;}
}
.hero-image {display: flex; align-items: center;}

.medicaid-obtain li {list-style-type: lower-alpha;}


/* ==================================================
	STYLE GUIDE ITEMS NOT CURRENTLY IN USE ELSEWHERE
================================================== */

/* tabs */
.nav-tabs .nav-link::after {background: #740A3C;}
.nav-tabs .nav-link {color: #740A3C;}
@media screen and (max-width: 576px){
    .nav-tabs .nav-link {color: #4a4a4a; box-shadow: inset 6rem 0 0 -3.5rem #4a4a4a;}
    .nav-tabs .nav-link.active, .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {background: #4a4a4a;}
	.nav-tabs .nav-link::before {
		display: table-cell;
		width: 2.5rem; 
		height: 2.5rem; 
		background: #4a4a4a url(../toolbox/images/dccps/toggle.png) .75rem .75rem no-repeat; 
		vertical-align: top; 
		border-radius: 4px 0 0 4px;
		top: .12rem;
		left: 0;
	}
	.nav-tabs .nav-link.active::before {background: #4a4a4a url(../toolbox/images/dccps/toggle.png) .75rem -5.875rem no-repeat;}
}

/* additional icons */
.icon-header-web:before { background-image: url("../toolbox/images/dccps/icon-2x-web.jpg"); }
.icon-header-speaker:before { background-image: url("../toolbox/images/dccps/icon-2x-speaker.jpg"); }
.icon-header-book:before { background-image: url("../toolbox/images/dccps/icon-2x-book.jpg"); }
.icon-header-calendar:before { background-image: url("../toolbox/images/dccps/icon-2x-calendar.jpg"); }

/* headings icon spacing */
.sg-headings-icons h2 {padding-top: 1.875rem;}